#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

db.operation=de.akquinet.jbosscc.needle.db.operation.hsql.HSQLDeleteOperation
jdbc.driver=org.hsqldb.jdbcDriver
jdbc.url=jdbc:hsqldb:mem:memoryDB
jdbc.user=sa
jdbc.password=